.blog-list{
    display:grid;
    gap:30px;
}

.blog-card a{
    display:flex;
    gap:20px;
    color:#333;
    text-decoration:none;
}

.thumb{
    width:250px;
    flex-shrink:0;
}

.thumb img{
    width:100%;
    aspect-ratio: 4 / 3;
    object-fit:cover;
    display:block;
    border-radius:5px;
}

.text{
    flex:1;
}

.blog-card h4{
    margin:10px 0;
}

.blog-card .excerpt{
    color:#666;
    line-height:1.8;
    margin:5px;
}

.blog-section-title.flex{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.date ,
h3 .post-category{
    font-size:14px;
    color:#999;
    margin:5px;
}

.single-info{
    display: flex;
    align-items: center;
}

.category-list .current-cat a{
    background:#2e8b57;
    color:#fff;
}

/*固定ページ帯*/
.page-title-bar {
    background: #459b95;
    color: #fff;
    text-align: center;
    padding: 50px 0;
    letter-spacing: 0.3em;
    margin: 20px 0;
}

.page-title-bar h2 {
    margin: 0 !important;
    font-size: 2.5rem !important;
    font-family: "Noto Serif JP", serif;
    border-top: none!important;
    border-bottom: none!important;
    padding: 0!important;
}

.content img {
    margin: 10px 0
}

.featured-image {
    margin-bottom: 20px;
}

.featured-image img {
    width: 100%;
    height: auto;
    display: block;
}


/*サイドバー用*/

.sidebar-menu {
    background: #f0f8ff;
}


.sidebar-nav {
    list-style: none;
    padding: 0;
    margin: 0 0 30px 0;
}

.sidebar-nav li {
    border-bottom: 1px solid #ddd;
}

.sidebar-nav li a {
    display: block;
    padding: 12px 10px;
    color: #333;
    text-decoration: none;
    width: 100%;
}

.sidebar-nav li:last-child {
    border: none;
}

.sidebar-nav li a:hover {
    background: #f5f5f5;
}

/* 子メニュー */
.sidebar-nav li ul {
    padding-left: 15px;
}

.sidebar-nav li ul li a {
    font-size: 14px;
}

/*アコーディオン用*/
.sidebar-menu>ul>li.menu-item-has-children>ul {
    display: none;
}

.sidebar-menu.open>ul>li.menu-item-has-children>ul {
    display: block;
}

.sidebar-nav li.menu-item-has-children>a {
    position: relative;
}

/* 矢印 */
.sidebar-nav li.menu-item-has-children>a::after {
    content: "▼";
    position: absolute;
    right: 10px;
    font-size: 12px;
}

/* 開いたら回転 */
.sidebar-nav li.open>a::after {
    transform: rotate(180deg);
}

/* 一定で固定 */
.sidebar-menu.fixed {
    position: fixed !important;
    top: 20px;
    width: 250px;
    z-index: 9999;
}


@media (max-width:768px){

    .blog-card a{
        display:block;
    }

    .thumb{
        width:100%;
        margin-bottom:15px;
    }

}